.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.480960px;}
.ls2e{letter-spacing:-0.120240px;}
.ls2f{letter-spacing:-0.092184px;}
.ls5{letter-spacing:-0.072000px;}
.ls29{letter-spacing:-0.064128px;}
.ls2{letter-spacing:-0.057600px;}
.ls16{letter-spacing:-0.052104px;}
.ls3{letter-spacing:-0.050400px;}
.ls30{letter-spacing:-0.048096px;}
.ls26{letter-spacing:-0.039528px;}
.ls10{letter-spacing:-0.030744px;}
.ls2d{letter-spacing:-0.024048px;}
.ls28{letter-spacing:-0.020040px;}
.ls2c{letter-spacing:-0.016032px;}
.ls1b{letter-spacing:-0.013176px;}
.ls25{letter-spacing:-0.008784px;}
.ls2a{letter-spacing:-0.008016px;}
.ls0{letter-spacing:-0.007992px;}
.ls27{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.008016px;}
.ls19{letter-spacing:0.008784px;}
.ls12{letter-spacing:0.012024px;}
.lsa{letter-spacing:0.013176px;}
.ls1f{letter-spacing:0.017568px;}
.ls8{letter-spacing:0.021960px;}
.ls9{letter-spacing:0.026352px;}
.ls11{letter-spacing:0.030744px;}
.ls1c{letter-spacing:0.035136px;}
.lsf{letter-spacing:0.039528px;}
.ls1e{letter-spacing:0.043920px;}
.ls1d{letter-spacing:0.048312px;}
.ls6{letter-spacing:0.050328px;}
.ls20{letter-spacing:0.052704px;}
.ls4{letter-spacing:0.054000px;}
.lsc{letter-spacing:0.057096px;}
.ls15{letter-spacing:0.060120px;}
.lsb{letter-spacing:0.061488px;}
.ls18{letter-spacing:0.064128px;}
.lsd{letter-spacing:0.065880px;}
.ls17{letter-spacing:0.068136px;}
.ls24{letter-spacing:0.070272px;}
.ls13{letter-spacing:0.072144px;}
.ls22{letter-spacing:0.074664px;}
.lse{letter-spacing:0.079056px;}
.ls23{letter-spacing:0.083448px;}
.ls21{letter-spacing:0.087840px;}
.ls1a{letter-spacing:0.092232px;}
.ls31{letter-spacing:0.096192px;}
.ls7{letter-spacing:0.118584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-0.254736px;}
.wse{word-spacing:-0.252504px;}
.ws11{word-spacing:-0.248496px;}
.ws1c{word-spacing:-0.228384px;}
.ws27{word-spacing:-0.202032px;}
.wsd{word-spacing:-0.192384px;}
.ws31{word-spacing:-0.188376px;}
.ws34{word-spacing:-0.180360px;}
.ws35{word-spacing:-0.172344px;}
.ws5{word-spacing:-0.111840px;}
.ws38{word-spacing:-0.048096px;}
.ws1f{word-spacing:-0.026352px;}
.ws21{word-spacing:-0.021960px;}
.wsa{word-spacing:-0.017568px;}
.ws23{word-spacing:-0.008784px;}
.ws9{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004392px;}
.ws1b{word-spacing:0.008784px;}
.ws17{word-spacing:0.013176px;}
.ws18{word-spacing:0.017568px;}
.wsb{word-spacing:0.021960px;}
.ws3{word-spacing:0.025200px;}
.ws15{word-spacing:0.026352px;}
.wsc{word-spacing:0.030744px;}
.ws7{word-spacing:0.035136px;}
.ws6{word-spacing:0.039528px;}
.ws19{word-spacing:0.043920px;}
.ws16{word-spacing:0.048312px;}
.ws13{word-spacing:0.052704px;}
.ws1a{word-spacing:0.061488px;}
.ws2e{word-spacing:0.064128px;}
.ws30{word-spacing:0.068136px;}
.ws14{word-spacing:0.074664px;}
.ws32{word-spacing:0.076152px;}
.ws2f{word-spacing:0.080160px;}
.ws33{word-spacing:0.084168px;}
.ws37{word-spacing:0.108216px;}
.ws10{word-spacing:0.112224px;}
.ws2{word-spacing:0.129600px;}
.ws1{word-spacing:0.136800px;}
.ws4{word-spacing:0.151200px;}
.ws36{word-spacing:0.152304px;}
.ws2d{word-spacing:0.276696px;}
.wsf{word-spacing:0.541080px;}
.ws28{word-spacing:25.201296px;}
.ws26{word-spacing:32.663304px;}
.ws1d{word-spacing:41.776704px;}
.ws1e{word-spacing:93.136752px;}
.ws2b{word-spacing:124.899696px;}
.ws29{word-spacing:176.900976px;}
.ws2c{word-spacing:204.337800px;}
.ws22{word-spacing:295.463016px;}
.ws24{word-spacing:333.190296px;}
.ws2a{word-spacing:362.647440px;}
.ws12{word-spacing:506.875728px;}
.ws25{word-spacing:511.711920px;}
._33{margin-left:-362.638656px;}
._12{margin-left:-328.662504px;}
._34{margin-left:-271.263096px;}
._35{margin-left:-243.646200px;}
._30{margin-left:-176.936112px;}
._1f{margin-left:-93.044520px;}
._1e{margin-left:-41.855760px;}
._2f{margin-left:-25.065144px;}
._5{margin-left:-1.071648px;}
._b{width:1.470936px;}
._1a{width:6.302520px;}
._1d{width:18.916344px;}
._15{width:22.614408px;}
._17{width:24.305328px;}
._6{width:26.483760px;}
._2e{width:28.249344px;}
._14{width:29.676744px;}
._13{width:40.617216px;}
._3{width:44.613936px;}
._20{width:68.431752px;}
._8{width:78.959376px;}
._37{width:103.655592px;}
._18{width:107.564472px;}
._1c{width:109.804392px;}
._19{width:114.415992px;}
._16{width:125.562888px;}
._36{width:128.158560px;}
._a{width:131.669736px;}
._32{width:170.637984px;}
._2d{width:190.384416px;}
._c{width:193.336920px;}
._31{width:211.198104px;}
._e{width:215.638416px;}
._f{width:239.425896px;}
._1b{width:241.133976px;}
._11{width:249.602208px;}
._d{width:268.079088px;}
._27{width:295.449840px;}
._2b{width:304.945344px;}
._9{width:324.376344px;}
._4{width:352.216440px;}
._29{width:378.730944px;}
._2a{width:386.258832px;}
._28{width:412.382448px;}
._25{width:419.330592px;}
._24{width:427.161528px;}
._21{width:445.726512px;}
._26{width:456.025752px;}
._2c{width:499.651488px;}
._10{width:525.565032px;}
._22{width:565.496352px;}
._23{width:604.545624px;}
._7{width:1212.960600px;}
._1{width:1588.392000px;}
._2{width:1595.084400px;}
._0{width:2149.991600px;}
.fc5{color:rgb(154,51,101);}
.fc4{color:rgb(255,0,255);}
.fc0{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,0,0);}
.fc3{color:rgb(0,128,0);}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y4{bottom:42.551373px;}
.y3{bottom:58.765414px;}
.y0{bottom:71.856209px;}
.y2{bottom:74.886667px;}
.y69{bottom:92.319889px;}
.y33{bottom:106.569397px;}
.y97{bottom:106.943821px;}
.y68{bottom:112.095874px;}
.y32{bottom:126.439716px;}
.y96{bottom:126.719806px;}
.y67{bottom:131.871858px;}
.y31{bottom:146.121366px;}
.y95{bottom:146.495790px;}
.y66{bottom:151.647843px;}
.y65{bottom:151.657919px;}
.y30{bottom:165.897351px;}
.y94{bottom:166.177440px;}
.y64{bottom:171.433903px;}
.y2f{bottom:185.673336px;}
.y93{bottom:185.859090px;}
.y63{bottom:191.115553px;}
.y2e{bottom:205.449321px;}
.y92{bottom:205.729410px;}
.y62{bottom:210.891538px;}
.y2d{bottom:225.225305px;}
.y91{bottom:225.505395px;}
.y61{bottom:230.667523px;}
.y2c{bottom:244.906955px;}
.y90{bottom:245.281379px;}
.y60{bottom:250.443507px;}
.y2b{bottom:264.682940px;}
.y8f{bottom:265.057364px;}
.y5f{bottom:270.125157px;}
.y2a{bottom:284.458925px;}
.y8e{bottom:284.646394px;}
.y5e{bottom:289.806807px;}
.y29{bottom:304.140575px;}
.y8d{bottom:304.516714px;}
.y5d{bottom:309.677127px;}
.y28{bottom:324.010894px;}
.y8c{bottom:324.292699px;}
.y5c{bottom:329.453112px;}
.y27{bottom:343.692544px;}
.y8b{bottom:344.068683px;}
.y5b{bottom:349.229096px;}
.y26{bottom:363.468529px;}
.y8a{bottom:363.844668px;}
.y5a{bottom:369.005081px;}
.y25{bottom:383.244514px;}
.y89{bottom:383.433698px;}
.y59{bottom:388.781066px;}
.y24{bottom:403.020498px;}
.y88{bottom:403.304018px;}
.y58{bottom:408.462716px;}
.y23{bottom:422.702148px;}
.y87{bottom:423.080003px;}
.y57{bottom:428.144366px;}
.y22{bottom:442.572468px;}
.y86{bottom:442.855987px;}
.y56{bottom:448.014685px;}
.y21{bottom:462.254118px;}
.y85{bottom:462.537637px;}
.y55{bottom:467.790670px;}
.y84{bottom:482.407957px;}
.y54{bottom:487.566655px;}
.y20{bottom:491.965098px;}
.y83{bottom:502.089607px;}
.y53{bottom:507.248305px;}
.y81{bottom:521.771257px;}
.y82{bottom:521.865591px;}
.y52{bottom:527.024289px;}
.y1f{bottom:529.455294px;}
.y80{bottom:541.547241px;}
.y51{bottom:546.705939px;}
.y7f{bottom:561.417561px;}
.y50{bottom:566.576259px;}
.y1e{bottom:566.945490px;}
.y7e{bottom:581.193545px;}
.y4f{bottom:586.352243px;}
.y7d{bottom:600.875195px;}
.y1d{bottom:604.435686px;}
.y4e{bottom:606.033893px;}
.y7c{bottom:620.651180px;}
.y4d{bottom:625.809878px;}
.y7b{bottom:640.427165px;}
.y1c{bottom:641.738431px;}
.y4c{bottom:645.585863px;}
.y7a{bottom:661.420925px;}
.y4b{bottom:665.267513px;}
.y1b{bottom:670.235601px;}
.y79{bottom:682.509020px;}
.y78{bottom:682.510182px;}
.y4a{bottom:685.137832px;}
.y1a{bottom:689.917251px;}
.y77{bottom:703.598277px;}
.y49{bottom:704.913817px;}
.y19{bottom:709.787570px;}
.y76{bottom:724.499417px;}
.y48{bottom:724.595467px;}
.y18{bottom:729.469220px;}
.y75{bottom:744.369736px;}
.y47{bottom:744.371452px;}
.y17{bottom:749.339540px;}
.y74{bottom:764.145721px;}
.y46{bottom:764.147436px;}
.y16{bottom:769.021190px;}
.y73{bottom:783.921706px;}
.y45{bottom:783.923421px;}
.y15{bottom:788.797175px;}
.y72{bottom:803.603356px;}
.y44{bottom:803.699406px;}
.ya9{bottom:805.197070px;}
.y14{bottom:818.039218px;}
.ya8{bottom:822.910616px;}
.y71{bottom:823.379341px;}
.y43{bottom:823.381056px;}
.y13{bottom:837.815203px;}
.ya7{bottom:841.093727px;}
.y70{bottom:843.155325px;}
.y42{bottom:843.157040px;}
.y12{bottom:857.591188px;}
.ya6{bottom:859.089012px;}
.y41{bottom:862.838690px;}
.y6f{bottom:862.931310px;}
.ya5{bottom:876.990383px;}
.y11{bottom:877.272838px;}
.y6e{bottom:882.707295px;}
.y40{bottom:882.709010px;}
.ya4{bottom:894.985668px;}
.y10{bottom:897.048822px;}
.y6d{bottom:902.483279px;}
.y3f{bottom:902.484995px;}
.ya3{bottom:912.980953px;}
.yf{bottom:916.824807px;}
.y3e{bottom:922.166645px;}
.y6c{bottom:922.259264px;}
.ya2{bottom:930.882325px;}
.ye{bottom:936.600792px;}
.y6b{bottom:941.848295px;}
.y3d{bottom:941.942629px;}
.ya1{bottom:948.877609px;}
.yd{bottom:956.376776px;}
.y3c{bottom:961.718614px;}
.ya0{bottom:966.685068px;}
.yc{bottom:976.058426px;}
.y3b{bottom:981.494599px;}
.y9f{bottom:984.586440px;}
.yb{bottom:995.834411px;}
.y3a{bottom:1001.270583px;}
.y9e{bottom:1002.581725px;}
.ya{bottom:1015.610396px;}
.y9d{bottom:1020.952843px;}
.y39{bottom:1021.046568px;}
.y9{bottom:1035.386381px;}
.y9c{bottom:1040.634493px;}
.y38{bottom:1040.728218px;}
.y8{bottom:1055.068031px;}
.y9b{bottom:1060.410477px;}
.y37{bottom:1060.504203px;}
.y7{bottom:1074.938350px;}
.y9a{bottom:1080.186462px;}
.y36{bottom:1080.280187px;}
.y6{bottom:1094.620000px;}
.y35{bottom:1099.961837px;}
.y99{bottom:1099.962447px;}
.y6a{bottom:1100.056172px;}
.y5{bottom:1115.239608px;}
.y98{bottom:1119.738431px;}
.y34{bottom:1119.832157px;}
.y1{bottom:1151.698824px;}
.h9{height:1.562092px;}
.h3{height:35.244000px;}
.h8{height:37.033920px;}
.hb{height:38.476800px;}
.hc{height:39.238320px;}
.h5{height:40.582080px;}
.ha{height:42.163200px;}
.h7{height:42.338880px;}
.h6{height:42.997680px;}
.h4{height:53.683200px;}
.h2{height:78.241680px;}
.h1{height:594.375817px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xd{left:70.294118px;}
.x5{left:91.384406px;}
.xb{left:92.788660px;}
.x9{left:112.470448px;}
.x6{left:182.767293px;}
.x3{left:233.376471px;}
.x2{left:260.089163px;}
.x4{left:267.119672px;}
.xc{left:268.336972px;}
.x7{left:295.246850px;}
.xe{left:316.602719px;}
.x1{left:352.220392px;}
.x8{left:358.500000px;}
.xa{left:804.914510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.410527pt;}
.ls2e{letter-spacing:-0.102632pt;}
.ls2f{letter-spacing:-0.078684pt;}
.ls5{letter-spacing:-0.061456pt;}
.ls29{letter-spacing:-0.054737pt;}
.ls2{letter-spacing:-0.049165pt;}
.ls16{letter-spacing:-0.044474pt;}
.ls3{letter-spacing:-0.043019pt;}
.ls30{letter-spacing:-0.041053pt;}
.ls26{letter-spacing:-0.033739pt;}
.ls10{letter-spacing:-0.026242pt;}
.ls2d{letter-spacing:-0.020526pt;}
.ls28{letter-spacing:-0.017105pt;}
.ls2c{letter-spacing:-0.013684pt;}
.ls1b{letter-spacing:-0.011246pt;}
.ls25{letter-spacing:-0.007498pt;}
.ls2a{letter-spacing:-0.006842pt;}
.ls0{letter-spacing:-0.006822pt;}
.ls27{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.006842pt;}
.ls19{letter-spacing:0.007498pt;}
.ls12{letter-spacing:0.010263pt;}
.lsa{letter-spacing:0.011246pt;}
.ls1f{letter-spacing:0.014995pt;}
.ls8{letter-spacing:0.018744pt;}
.ls9{letter-spacing:0.022493pt;}
.ls11{letter-spacing:0.026242pt;}
.ls1c{letter-spacing:0.029991pt;}
.lsf{letter-spacing:0.033739pt;}
.ls1e{letter-spacing:0.037488pt;}
.ls1d{letter-spacing:0.041237pt;}
.ls6{letter-spacing:0.042958pt;}
.ls20{letter-spacing:0.044986pt;}
.ls4{letter-spacing:0.046092pt;}
.lsc{letter-spacing:0.048735pt;}
.ls15{letter-spacing:0.051316pt;}
.lsb{letter-spacing:0.052483pt;}
.ls18{letter-spacing:0.054737pt;}
.lsd{letter-spacing:0.056232pt;}
.ls17{letter-spacing:0.058158pt;}
.ls24{letter-spacing:0.059981pt;}
.ls13{letter-spacing:0.061579pt;}
.ls22{letter-spacing:0.063730pt;}
.lse{letter-spacing:0.067479pt;}
.ls23{letter-spacing:0.071228pt;}
.ls21{letter-spacing:0.074976pt;}
.ls1a{letter-spacing:0.078725pt;}
.ls31{letter-spacing:0.082105pt;}
.ls7{letter-spacing:0.101218pt;}
.ws20{word-spacing:-0.217432pt;}
.wse{word-spacing:-0.215526pt;}
.ws11{word-spacing:-0.212105pt;}
.ws1c{word-spacing:-0.194939pt;}
.ws27{word-spacing:-0.172446pt;}
.wsd{word-spacing:-0.164211pt;}
.ws31{word-spacing:-0.160790pt;}
.ws34{word-spacing:-0.153947pt;}
.ws35{word-spacing:-0.147105pt;}
.ws5{word-spacing:-0.095462pt;}
.ws38{word-spacing:-0.041053pt;}
.ws1f{word-spacing:-0.022493pt;}
.ws21{word-spacing:-0.018744pt;}
.wsa{word-spacing:-0.014995pt;}
.ws23{word-spacing:-0.007498pt;}
.ws9{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003749pt;}
.ws1b{word-spacing:0.007498pt;}
.ws17{word-spacing:0.011246pt;}
.ws18{word-spacing:0.014995pt;}
.wsb{word-spacing:0.018744pt;}
.ws3{word-spacing:0.021510pt;}
.ws15{word-spacing:0.022493pt;}
.wsc{word-spacing:0.026242pt;}
.ws7{word-spacing:0.029991pt;}
.ws6{word-spacing:0.033739pt;}
.ws19{word-spacing:0.037488pt;}
.ws16{word-spacing:0.041237pt;}
.ws13{word-spacing:0.044986pt;}
.ws1a{word-spacing:0.052483pt;}
.ws2e{word-spacing:0.054737pt;}
.ws30{word-spacing:0.058158pt;}
.ws14{word-spacing:0.063730pt;}
.ws32{word-spacing:0.065000pt;}
.ws2f{word-spacing:0.068421pt;}
.ws33{word-spacing:0.071842pt;}
.ws37{word-spacing:0.092368pt;}
.ws10{word-spacing:0.095790pt;}
.ws2{word-spacing:0.110621pt;}
.ws1{word-spacing:0.116767pt;}
.ws4{word-spacing:0.129058pt;}
.ws36{word-spacing:0.130000pt;}
.ws2d{word-spacing:0.236176pt;}
.wsf{word-spacing:0.461842pt;}
.ws28{word-spacing:21.510730pt;}
.ws26{word-spacing:27.879975pt;}
.ws1d{word-spacing:35.658777pt;}
.ws1e{word-spacing:79.497479pt;}
.ws2b{word-spacing:106.608946pt;}
.ws29{word-spacing:150.994975pt;}
.ws2c{word-spacing:174.413854pt;}
.ws22{word-spacing:252.194373pt;}
.ws24{word-spacing:284.396738pt;}
.ws2a{word-spacing:309.540074pt;}
.ws12{word-spacing:432.647065pt;}
.ws25{word-spacing:436.775028pt;}
._33{margin-left:-309.532577pt;}
._12{margin-left:-280.532012pt;}
._34{margin-left:-231.538375pt;}
._35{margin-left:-207.965794pt;}
._30{margin-left:-151.024966pt;}
._1f{margin-left:-79.418753pt;}
._1e{margin-left:-35.726255pt;}
._2f{margin-left:-21.394516pt;}
._5{margin-left:-0.914712pt;}
._b{width:1.255527pt;}
._1a{width:5.379557pt;}
._1d{width:16.146168pt;}
._15{width:19.302675pt;}
._17{width:20.745970pt;}
._6{width:22.605385pt;}
._2e{width:24.112411pt;}
._14{width:25.330777pt;}
._13{width:34.669088pt;}
._3{width:38.080514pt;}
._20{width:58.410366pt;}
._8{width:67.396287pt;}
._37{width:88.475903pt;}
._18{width:91.812353pt;}
._1c{width:93.724251pt;}
._19{width:97.660512pt;}
._16{width:107.175017pt;}
._36{width:109.390570pt;}
._a{width:112.387557pt;}
._32{width:145.649158pt;}
._2d{width:162.503853pt;}
._c{width:165.023982pt;}
._31{width:180.269511pt;}
._e{width:184.059568pt;}
._f{width:204.363526pt;}
._1b{width:205.821469pt;}
._11{width:213.049583pt;}
._d{width:228.820644pt;}
._27{width:252.183127pt;}
._2b{width:260.288076pt;}
._9{width:276.873532pt;}
._4{width:300.636627pt;}
._29{width:323.268253pt;}
._2a{width:329.693731pt;}
._28{width:351.991713pt;}
._25{width:357.922346pt;}
._24{width:364.606493pt;}
._21{width:380.452755pt;}
._26{width:389.243738pt;}
._2c{width:426.480768pt;}
._10{width:448.599442pt;}
._22{width:482.683079pt;}
._23{width:516.013838pt;}
._7{width:1035.330387pt;}
._1{width:1355.782293pt;}
._2{width:1361.494634pt;}
._0{width:1835.139274pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs2{font-size:47.730879pt;}
.fs0{font-size:68.216234pt;}
.y4{bottom:36.320000pt;}
.y3{bottom:50.159600pt;}
.y0{bottom:61.333333pt;}
.y2{bottom:63.920000pt;}
.y69{bottom:78.800240pt;}
.y33{bottom:90.963000pt;}
.y97{bottom:91.282592pt;}
.y68{bottom:95.680160pt;}
.y32{bottom:107.923440pt;}
.y96{bottom:108.162512pt;}
.y67{bottom:112.560080pt;}
.y31{bottom:124.722840pt;}
.y95{bottom:125.042432pt;}
.y66{bottom:129.440000pt;}
.y65{bottom:129.448600pt;}
.y30{bottom:141.602760pt;}
.y94{bottom:141.841832pt;}
.y64{bottom:146.328520pt;}
.y2f{bottom:158.482680pt;}
.y93{bottom:158.641232pt;}
.y63{bottom:163.127920pt;}
.y2e{bottom:175.362600pt;}
.y92{bottom:175.601672pt;}
.y62{bottom:180.007840pt;}
.y2d{bottom:192.242520pt;}
.y91{bottom:192.481592pt;}
.y61{bottom:196.887760pt;}
.y2c{bottom:209.041920pt;}
.y90{bottom:209.361512pt;}
.y60{bottom:213.767680pt;}
.y2b{bottom:225.921840pt;}
.y8f{bottom:226.241432pt;}
.y5f{bottom:230.567080pt;}
.y2a{bottom:242.801760pt;}
.y8e{bottom:242.961776pt;}
.y5e{bottom:247.366480pt;}
.y29{bottom:259.601160pt;}
.y8d{bottom:259.922216pt;}
.y5d{bottom:264.326920pt;}
.y28{bottom:276.561600pt;}
.y8c{bottom:276.802136pt;}
.y5c{bottom:281.206840pt;}
.y27{bottom:293.361000pt;}
.y8b{bottom:293.682056pt;}
.y5b{bottom:298.086760pt;}
.y26{bottom:310.240920pt;}
.y8a{bottom:310.561976pt;}
.y5a{bottom:314.966680pt;}
.y25{bottom:327.120840pt;}
.y89{bottom:327.282320pt;}
.y59{bottom:331.846600pt;}
.y24{bottom:344.000760pt;}
.y88{bottom:344.242760pt;}
.y58{bottom:348.646000pt;}
.y23{bottom:360.800160pt;}
.y87{bottom:361.122680pt;}
.y57{bottom:365.445400pt;}
.y22{bottom:377.760600pt;}
.y86{bottom:378.002600pt;}
.y56{bottom:382.405840pt;}
.y21{bottom:394.560000pt;}
.y85{bottom:394.802000pt;}
.y55{bottom:399.285760pt;}
.y84{bottom:411.762440pt;}
.y54{bottom:416.165680pt;}
.y20{bottom:419.920000pt;}
.y83{bottom:428.561840pt;}
.y53{bottom:432.965080pt;}
.y81{bottom:445.361240pt;}
.y82{bottom:445.441760pt;}
.y52{bottom:449.845000pt;}
.y1f{bottom:451.920000pt;}
.y80{bottom:462.241160pt;}
.y51{bottom:466.644400pt;}
.y7f{bottom:479.201600pt;}
.y50{bottom:483.604840pt;}
.y1e{bottom:483.920000pt;}
.y7e{bottom:496.081520pt;}
.y4f{bottom:500.484760pt;}
.y7d{bottom:512.880920pt;}
.y1d{bottom:515.920000pt;}
.y4e{bottom:517.284160pt;}
.y7c{bottom:529.760840pt;}
.y4d{bottom:534.164080pt;}
.y7b{bottom:546.640760pt;}
.y1c{bottom:547.760000pt;}
.y4c{bottom:551.044000pt;}
.y7a{bottom:564.560120pt;}
.y4b{bottom:567.843400pt;}
.y1b{bottom:572.083944pt;}
.y79{bottom:582.560000pt;}
.y78{bottom:582.560992pt;}
.y4a{bottom:584.803840pt;}
.y1a{bottom:588.883344pt;}
.y77{bottom:600.560872pt;}
.y49{bottom:601.683760pt;}
.y19{bottom:605.843784pt;}
.y76{bottom:618.401176pt;}
.y48{bottom:618.483160pt;}
.y18{bottom:622.643184pt;}
.y75{bottom:635.361616pt;}
.y47{bottom:635.363080pt;}
.y17{bottom:639.603624pt;}
.y74{bottom:652.241536pt;}
.y46{bottom:652.243000pt;}
.y16{bottom:656.403024pt;}
.y73{bottom:669.121456pt;}
.y45{bottom:669.122920pt;}
.y15{bottom:673.282944pt;}
.y72{bottom:685.920856pt;}
.y44{bottom:686.002840pt;}
.ya9{bottom:687.281181pt;}
.y14{bottom:698.242680pt;}
.ya8{bottom:702.400693pt;}
.y71{bottom:702.800776pt;}
.y43{bottom:702.802240pt;}
.y13{bottom:715.122600pt;}
.ya7{bottom:717.921005pt;}
.y70{bottom:719.680696pt;}
.y42{bottom:719.682160pt;}
.y12{bottom:732.002520pt;}
.ya6{bottom:733.280997pt;}
.y41{bottom:736.481560pt;}
.y6f{bottom:736.560616pt;}
.ya5{bottom:748.560829pt;}
.y11{bottom:748.801920pt;}
.y6e{bottom:753.440536pt;}
.y40{bottom:753.442000pt;}
.ya4{bottom:763.920821pt;}
.y10{bottom:765.681840pt;}
.y6d{bottom:770.320456pt;}
.y3f{bottom:770.321920pt;}
.ya3{bottom:779.280813pt;}
.yf{bottom:782.561760pt;}
.y3e{bottom:787.121320pt;}
.y6c{bottom:787.200376pt;}
.ya2{bottom:794.560645pt;}
.ye{bottom:799.441680pt;}
.y6b{bottom:803.920720pt;}
.y3d{bottom:804.001240pt;}
.ya1{bottom:809.920637pt;}
.yd{bottom:816.321600pt;}
.y3c{bottom:820.881160pt;}
.ya0{bottom:825.120309pt;}
.yc{bottom:833.121000pt;}
.y3b{bottom:837.761080pt;}
.y9f{bottom:840.400141pt;}
.yb{bottom:850.000920pt;}
.y3a{bottom:854.641000pt;}
.y9e{bottom:855.760133pt;}
.ya{bottom:866.880840pt;}
.y9d{bottom:871.440920pt;}
.y39{bottom:871.520920pt;}
.y9{bottom:883.760760pt;}
.y9c{bottom:888.240320pt;}
.y38{bottom:888.320320pt;}
.y8{bottom:900.560160pt;}
.y9b{bottom:905.120240pt;}
.y37{bottom:905.200240pt;}
.y7{bottom:917.520600pt;}
.y9a{bottom:922.000160pt;}
.y36{bottom:922.080160pt;}
.y6{bottom:934.320000pt;}
.y35{bottom:938.879560pt;}
.y99{bottom:938.880080pt;}
.y6a{bottom:938.960080pt;}
.y5{bottom:951.920000pt;}
.y98{bottom:955.760000pt;}
.y34{bottom:955.840000pt;}
.y1{bottom:983.040000pt;}
.h9{height:1.333333pt;}
.h3{height:30.082745pt;}
.h8{height:31.610543pt;}
.hb{height:32.842122pt;}
.hc{height:33.492123pt;}
.h5{height:34.639098pt;}
.ha{height:35.988673pt;}
.h7{height:36.138626pt;}
.h6{height:36.700949pt;}
.h4{height:45.821644pt;}
.h2{height:66.783693pt;}
.h1{height:507.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xd{left:60.000000pt;}
.x5{left:78.001752pt;}
.xb{left:79.200363pt;}
.x9{left:95.999880pt;}
.x6{left:156.002208pt;}
.x3{left:199.200000pt;}
.x2{left:222.000792pt;}
.x4{left:228.001728pt;}
.xc{left:229.040763pt;}
.x7{left:252.009864pt;}
.xe{left:270.238304pt;}
.x1{left:300.640000pt;}
.x8{left:306.000000pt;}
.xa{left:687.040000pt;}
}
